<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-VK3001P</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-VK3001P</bigIconPath>
		<blitzModelPath>Tanks/German/VK3001P.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_4.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-VK3001P.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/VK3001P_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>60</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.20</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5049</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G27_VK3001P/VK3001P_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.84</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>110.419983</turret_01>
				<turret_02>102.052788</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.520233 -3.504827 -0.610378</min>
				<max>1.516318 3.223046 0.934212</max>
			</bbox>
			<points>
				<normal>-0.000032 0.001000 -1.100518</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G27_VK3001P/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2 HP_Track_Exhaus_3 HP_Track_Exhaus_4</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.85601 0.441571</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G27_VK3001P/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>75</armor_2>
			<armor_3>60</armor_3>
			<armor_4>40</armor_4>
			<armor_5>60</armor_5>
			<armor_6>60</armor_6>
			<armor_7>40</armor_7>
			<armor_8>26</armor_8>
			<armor_9>40</armor_9>
			<armor_10>26</armor_10>
			<armor_11>0</armor_11>
			<armor_12>115</armor_12>
			<armor_13>40</armor_13>
			<armor_14>60</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>18000</weight>
		<maxHealth>688</maxHealth>
		<ammoBayHealth>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.266479 0.650692 2.14782</rayStart>
				<rayEnd>0.266479 0.59068 1.75235</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<VK3001P>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.669709 -3.393978 -0.006070</min>
					<max>1.669709 3.193274 1.334822</max>
				</bbox>
				<points>
					<normal>0.000000 0.008096 0.001704</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:VK3001P</userString>
			<description>#germany_vehicles:VK3001P_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>VK3001P_ausf_B<cost>5650</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G27_VK3001P/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.54 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.386</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.386</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.439733</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.16988</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.373806</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.439733</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.16988</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.373806</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.1 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G27_VK3001P/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.40107 1.96822</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>9050</weight>
			<maxLoad>39900</maxLoad>
			<terrainResistance>1 1.5 2.23</terrainResistance>
			<brakeForce>37000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>28</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VK3001P>
		<VK3001P_ausf_B>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.669709 -3.393978 -0.006070</min>
					<max>1.669709 3.193274 1.334822</max>
				</bbox>
				<points>
					<normal>0.000000 0.008096 0.001704</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:VK3001P_ausf_B</userString>
			<shortUserString>#germany_vehicles:VK3001P_ausf_B_short</shortUserString>
			<description>#germany_vehicles:VK3001P_ausf_B_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G27_VK3001P/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.54 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.72</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.386</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.386</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.439733</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.16988</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.373806</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.439733</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.16988</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.373806</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.1 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G27_VK3001P/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.40107 1.96822</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>9050</weight>
			<maxLoad>39900</maxLoad>
			<terrainResistance>0.9 1.4 2.1</terrainResistance>
			<brakeForce>37000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.13</vehicleMovement>
				<vehicleRotation>0.13</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VK3001P_ausf_B>
	</chassis>
	<turrets0>
		<VK3001P_Krupp_turm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.219687 -1.304500 -0.334180</min>
					<max>1.264017 1.302783 1.203803</max>
				</bbox>
				<points>
					<normal>0.000000 -0.442571 -1.956355</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:VK3001P_Krupp_turm</userString>
			<shortUserString>#germany_vehicles:VK3001P_Krupp_turm_short</shortUserString>
			<description>#germany_vehicles:VK3001P_Krupp_turm_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<turret>VK3001P_Porsche_turm<cost>8730</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G27_VK3001P/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G27_VK3001P/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.38868 1.10092</gunPosition>
			<armor>
				<armor_1>80</armor_1>
				<armor_2>60</armor_2>
				<armor_3>60</armor_3>
				<armor_4>60</armor_4>
				<armor_5>80</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>26</armor_8>
				<armor_9>0</armor_9>
				<armor_10>40</armor_10>
				<armor_11>40</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>6000</weight>
			<maxHealth>172</maxHealth>
			<rotationSpeed>33</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_40_L48>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.617615 -1.009251 -0.329343</min>
							<max>0.823052 2.892821 0.313901</max>
						</bbox>
						<points>
							<normal>0.000000 -1.542487 -2.344691</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<extraPitchLimits>
						<back>-20 8 20</back>
					</extraPitchLimits>
					<maxAmmo>78</maxAmmo>
					<unlocks>
						<gun>_88mm_KwK_36_L56<cost>11210</cost>
						</gun>
					</unlocks>
					<reloadTime>7.35</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G27_VK3001P/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G27_VK3001P/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_9>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					</_75mm_KwK_40_L48>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.617615 -1.284042 -0.329353</min>
							<max>0.823052 4.129025 0.313891</max>
						</bbox>
						<points>
							<normal>0.000000 -1.543958 -2.346690</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<extraPitchLimits>
						<back>-20 4 25</back>
					</extraPitchLimits>
					<maxAmmo>50</maxAmmo>
					<reloadTime>9.1</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/german/G27_VK3001P/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G27_VK3001P/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_9>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<gun>35</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					<shotDispersionRadius>0.38</shotDispersionRadius>
				</_88mm_KwK_36_L56>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.32412 0.354583 0.461892</rayStart>
					<rayEnd>-0.942791 0.354582 0.341107</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.41697 0.38947 -0.245464</rayStart>
					<rayEnd>-1.01698 0.38947 -0.242554</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.41697 0.38947 -0.245464</rayStart>
					<rayEnd>1.01698 0.38947 -0.242554</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.32412 0.354583 0.461892</rayStart>
					<rayEnd>0.942791 0.354582 0.341107</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</VK3001P_Krupp_turm>
		<VK3001P_Porsche_turm>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.166610 -1.165597 -0.313743</min>
					<max>1.124536 1.307103 1.029105</max>
				</bbox>
				<points>
					<normal>-0.000628 -0.439571 -1.957891</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:VK3001P_Porsche_turm</userString>
			<shortUserString>#germany_vehicles:VK3001P_Porsche_turm_short</shortUserString>
			<description>#germany_vehicles:VK3001P_Porsche_turm_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<gun>_75mm_KwK_L70<cost>5430</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G27_VK3001P/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G27_VK3001P/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.387863 1.14362</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>65</armor_2>
				<armor_3>82</armor_3>
				<armor_4>82</armor_4>
				<armor_5>82</armor_5>
				<armor_6>65</armor_6>
				<armor_7>28</armor_7>
				<armor_8>28</armor_8>
				<armor_9>0</armor_9>
				<armor_10>40</armor_10>
				<armor_11>28</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8000</weight>
			<maxHealth>232</maxHealth>
			<rotationSpeed>28</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<gunPosition>0.000000 0.387863 1.143618</gunPosition>
			<invisibilityFactor>1.102</invisibilityFactor>
			<guns>
				<_75mm_KwK_40_L48>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.849763 -0.920500 -0.296176</min>
							<max>0.720398 3.034557 0.265498</max>
						</bbox>
						<points>
							<normal>0.004496 -1.585341 -2.343006</normal>
						</points>
					</blitz>
					<pitchLimits>-15 8</pitchLimits>
					<extraPitchLimits>
						<back>-15 7 30</back>
					</extraPitchLimits>
					<maxAmmo>78</maxAmmo>
					<reloadTime>7.35</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G27_VK3001P/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G27_VK3001P/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>82<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>62<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>28<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					</_75mm_KwK_40_L48>
				<_75mm_KwK_L70>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.849763 -0.920500 -0.296176</min>
							<max>0.720398 4.416759 0.265498</max>
						</bbox>
						<points>
							<normal>0.004496 -1.585341 -2.343006</normal>
						</points>
					</blitz>
					<pitchLimits>-15 8</pitchLimits>
					<extraPitchLimits>
						<back>-15 7 30</back>
					</extraPitchLimits>
					<maxAmmo>60</maxAmmo>
					<unlocks>
						<vehicle>PzVI_Tiger_P<cost>53220</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/german/G27_VK3001P/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G27_VK3001P/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>82<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>62<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>28<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>6.76</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_KwK_L70>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.849763 -0.921695 -0.296176</min>
							<max>0.720398 4.124341 0.265498</max>
						</bbox>
						<points>
							<normal>0.002588 -1.585189 -2.343617</normal>
						</points>
					</blitz>
					<pitchLimits>-15 8</pitchLimits>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/german/G27_VK3001P/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/german/G27_VK3001P/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/german/G27_VK3001P/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G27_VK3001P/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>82<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>62<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>28<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>8.47</reloadTime>
					<aimingTime>2.3</aimingTime>
					<extraPitchLimits>
						<back>-15 4 30</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_88mm_KwK_36_L56>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.17792 0.420301 0.961494</rayStart>
					<rayEnd>-0.792862 0.419698 0.853184</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.17792 0.420301 0.961494</rayStart>
					<rayEnd>0.792862 0.419698 0.853184</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.33458 0.42941 -0.0983154</rayStart>
					<rayEnd>-0.935415 0.42941 -0.0724864</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.33458 0.42941 -0.0983154</rayStart>
					<rayEnd>0.935415 0.42941 -0.0724864</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</VK3001P_Porsche_turm>
	</turrets0>
	<engines>
		<Porsche_Typ_100>shared<unlocks>
				<engine>Porsche_Typ_100_1<cost>7320</cost>
				</engine>
			</unlocks>
		</Porsche_Typ_100>
		<Porsche_Typ_100_1>shared<unlocks>
				<engine>Porsche_Typ_100_3<cost>15000</cost>
				</engine>
			</unlocks>
		</Porsche_Typ_100_1>
		<Porsche_Typ_100_3>shared</Porsche_Typ_100_3>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<FuG5>shared</FuG5>
	</radios>
</root>
